Does Health Visitor data still exist in Understanding Society
10/09/2012 10:20 AM - Matthew Swannell

Status: Closed Start date: 10/09/2012
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

| have been using the BHPS in parts of my analysis and | am hoping to update my analysis using the Understanding Society dataset.
However, with the BHPS | was using variables that related to the receipt of the services from a heath visitor (the variables are
[wlhisv, [w]hisva, [w]hisvan) yet they do not appear to be included in the current Understanding Societydataset. Is it the case that
these variables have been dropped from the dataset in the move to Understanding Society from BHPS? If not, can you please advise
as to where these variables can be found in the Understanding Society dataset?

Any help would be much appreciated.

History

#1 - 10/09/2012 05:28 PM - Redmine Admin
- Category setto 10

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version setto X M

- % Done changed from 0 to 70

Matthew,

Thanks for your question.

You are correct, the service use questions that were carried in the BHPS
have been discontinued in UKHLS. There are two reasons

for this. The first is the original consultation found that these

questions were of a lower priority for health researchers in favour of a
greater diversity of functional measures. The second is that we are
asking for linkage to NHS records which would contain more reliable
information on health service use.

Jakob
#2 - 10/29/2012 11:01 AM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
#3 - 11/10/2015 12:35 PM - Gundi Knies

FYI: There has been a review of the information Understanding Society collects about health, and the lack of information about health service
utilisation. Information on hospitalisations is now being collected again. It is part of the annual events module from Wave 6 onward.
